Subject: Re: [PATCH net-next v3] docs: networking: document NAPI

From: Jakub Kicinski <[email-masked]>
Date: Thu, 23 Mar 2023 19:42:35 -0700

On Wed, 22 Mar 2023 12:39:59 +0200 Nikolay Aleksandrov wrote:
> > +It is recommended to pin each kernel thread to a single CPU, the same
> > +CPU as services the interrupt. Note that the mapping between IRQs and  
> 
> "... the same CPU as services the interrupt ...", should it be
> "the same CPU that services the interrupt" ?

"the same as" is a very common idiom.
There's a slight ellipsis there, perhaps, the full sentence is:

| It is recommended to pin each kernel thread to a single CPU, the same
| CPU as [the CPU which] services the interrupt.

Let me add the missing part.